#Sun Apr 26 21:50:56 UTC 2026
br.com.elwnet.elwnet_app-main-1\:/xml/interaction_service.xml=/home/dev/elwnet_app/build/app/intermediates/merged_res/debug/xml_interaction_service.xml.flat
br.com.elwnet.elwnet_app-main-1\:/mipmap-mdpi/ic_launcher.png=/home/dev/elwnet_app/build/app/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
br.com.elwnet.elwnet_app-main-1\:/mipmap-hdpi/ic_launcher.png=/home/dev/elwnet_app/build/app/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
br.com.elwnet.elwnet_app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=/home/dev/elwnet_app/build/app/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
br.com.elwnet.elwnet_app-main-1\:/mipmap-xxhdpi/ic_launcher.png=/home/dev/elwnet_app/build/app/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
br.com.elwnet.elwnet_app-main-1\:/mipmap-xhdpi/ic_launcher.png=/home/dev/elwnet_app/build/app/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
br.com.elwnet.elwnet_app-main-1\:/drawable-v21/launch_background.xml=/home/dev/elwnet_app/build/app/intermediates/merged_res/debug/drawable-v21_launch_background.xml.flat
